/*********************************************************
 * Override HTML default elements
 */

* {}

body {
	background:url(/images/page-bg.jpg);
}

h1 {
	font-family:verdana, Georgia, sans-serif;
	font-weight:normal;
	color:#0099cc;
	font-size:12pt;
	background:url(/images/arrow-blue.png) left center no-repeat;
	padding-left:14px;
}

h2 {
	font-family:verdana, Georgia, sans-serif;
	font-weight:normal;
	color:#0099cc;
	font-size:10pt;
}

a {
	font-family:verdana, Georgia, sans-serif;
	font-weight:normal;
	line-height:1.4em;
	font-size:10pt;
	color:#0099cc;
	text-decoration:underline;
}
a:hover {
	color:#222222;
}

a img {
	border:none;
}

p {
	font-family:verdana, Georgia, sans-serif;
	font-weight:normal;
	line-height:1.4em;
	font-size:10pt;
	color:#222222;
	text-indent:2em;
}

ul {
	font-family:verdana, Georgia, sans-serif;
	font-weight:normal;
	line-height:1.4em;
	font-size:10pt;
	color:#222222;
	text-align:left;
}

ul li {
	padding-bottom:0.5em;
}



/*********************************************************
 * Center Templates Contents (all browsers)
 */
body {
	text-align:center;
	
}

#outerpage {
	margin:auto;
	text-align:left;
}






/*********************************************************
 * Generic classes used across template
 */

em.highlight {
	background:#fff799;
}






/*********************************************************
 * Specific elements used throughout template
 */

/*
 * Entire Page
 */
#outerpage {
	background:#ffffff;
	border:1px solid #000000;
	width:900px;
}


/*
 * Masthead
 */
#masthead {
	position:relative;
}

#masthead img {
	display:block;
}

#masthead .login {
	position:absolute;
	top:0px;
	right:0px;
}




/*
 * Navigation Bar
 */
#navigation {
	background:url(/images/nav-bg.png) #0099cc repeat-x;
}

#navigation ul {
	padding:0px 0px 0px 12px;
	margin:0px;
}

#navigation ul li {
	display:inline;
	padding:0px 8px 0px 8px;
	margin:0px;
}


/*
 * Left Bar Container
 */
#leftbar {
	margin-top:15px;
	float:left;
}



/*
 * Content Container
 */
#content_container {
	/* Padding-left below (210px) is required for our 2-column layout */
	padding:20px 0px 20px 210px;
}

#content_container .body {
	/* Width + padding-left + padding-right s/b: 681 */
	overflow:hidden;
	width:621px;
	padding:20px 30px 0px 30px;
	background:url(/images/content-bg-body.png) repeat-y top center;
	text-align:justify;

}

#content_container .footer {
	/* Width and padding should be same as previous */
	width:621px;
	padding:0px 30px 0px 30px;
	background:url(/images/content-bg-footer.png) no-repeat top center;
}

#content_container .spotlight_image {
	float:right;
	margin:20px 20px 20px 30px;
}


/*
 * Left-Sidebar Boxes
 */
.left_box_container {
	width:193px;
	margin:5px;
	padding:0px;
}

.left_box_container .body {
	background:url(/images/box-bg-body.png) repeat-y top center;
	padding:4px 12px 4px 12px;
}

.left_box_container .body h1 {
	margin-top:8px;
	font-size:10pt;
}

.left_box_container .body ul {
	list-style:none;
	padding-left:0px;
	margin-left:0px;
}

.left_box_container .body ul li,
.left_box_container .body ul li a {
	color:#000000;
	font-size:10pt;
	text-decoration:none;
}

.left_box_container .body ul li a:hover {
	color:#666666;
}

.left_box_container .body .view_more,
.left_box_container .body .view_more a {
	text-align:center;
	text-decoration:none;
	font-size:9pt;
}

.left_box_container .footer {
	background:url(/images/box-bg-footer.png) no-repeat top center;
}


/*
 * Portfolio Viewer Component
 */
#portfolio_viewer {
	height:110px;
	text-align:center;
}

#portfolio_viewer img {
	height:110px;
	margin:auto;
}


/* 
 * Copyright Bar
 */
#copyright,
#copyright a {
	clear:both;
	text-align:center;
	text-decoration:none;
	font-family:verdana, Georgia, sans-serif;
	font-size:8pt;
	font-weight:normal;
	color:#ffffff;
	background:url(/images/bg-copyright.png) #3bbbe6 repeat-x bottom;
	padding:3px;
}


.contact_info {
	font-family:verdana, Georgia, sans-serif;
	font-weight:normal;
	line-height:1.4em;
	font-size:10pt;
	color:#222222;
}
